{
  "name": "烈焰金鎬",
  "sortnum": 8,
  "category": "justdirethings:tools",
  "icon": "justdirethings:blazegold_pickaxe",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "比$(l:justdirethings:tool_ferricore_pickaxe)核源鐵鎬$(/l)速度更快，還擁有“熔岩修補”——投入熔岩時能夠修復自身。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:blazegold_pickaxe",
      "text": "烈焰金鎬的配方"
    }
  ]
}
